Bug 1040292 - [or_IN][langtable] - Change language name from "Oriya" to "Odia"
Summary: [or_IN][langtable] - Change language name from "Oriya" to "Odia"
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: langtable
Version: 22
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Mike FABIAN
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-12-11 06:10 UTC by Satyabrata Maitra
Modified: 2016-07-19 20:45 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
: 1040778 (view as bug list)
Environment:
Last Closed: 2016-07-19 20:45:58 UTC
Type: Bug


Attachments (Terms of Use)
fedora-20-rc1-odia.png (85.15 KB, image/png)
2013-12-12 09:14 UTC, Mike FABIAN
no flags Details

Description Satyabrata Maitra 2013-12-11 06:10:04 UTC
Description of problem:

Upstream bug reference  : https://sourceware.org/bugzilla/show_bug.cgi?id=15601

Preface : As per the Govt of India record, the State name of Orissa has been replaced with Odisha (hopefully I am correct with its spelling) and the language of Odisha State which was Oriya earlier, has been replaced with Odia.

langtable language database should change the language name from "Oriya" to "Odia".

Version-Release number of selected component (if applicable):
langtable-0.0.22-1.fc21

How reproducible:N/A


Steps to Reproduce:N/A
1.
2.
3.

Actual results:
langtable language database currently pointing the language name "Oriya".

Expected results:
langtable language database should change the language name from "Oriya" to "Odia".

Additional info:
References:
    
    http://orissamatters.com/2011/11/07/orissa-became-odisha/
    http://www.ndtv.com/article/india/parliament-passes-bill-to-change-orissa-s-name-93888
    http://orissa.gov.in/e-magazine/Orissareview/2011/Nov/engpdf/9-17.pdf

Comment 1 Mike FABIAN 2013-12-11 06:20:45 UTC
See also: https://bugzilla.redhat.com/show_bug.cgi?id=1039496

Comment 3 Mike FABIAN 2013-12-12 09:14:58 UTC
Created attachment 835692 [details]
fedora-20-rc1-odia.png

Works in F20-RC1

Comment 4 Mike FABIAN 2013-12-12 09:15:30 UTC
VERIFIED.

Comment 5 Jaroslav Reznik 2015-03-03 17:20:13 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 22 development cycle.
Changing version to '22'.

More information and reason for this action is here:
https://fedoraproject.org/wiki/Fedora_Program_Management/HouseKeeping/Fedora22

Comment 6 Fedora End Of Life 2016-07-19 20:45:58 UTC
Fedora 22 changed to end-of-life (EOL) status on 2016-07-19. Fedora 22 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.